incrontab.cpp(3)

NAME
incrontab.cpp -

inotify cron table manipulator classes implementation

SYNOPSIS

#include <sstream>
#include <cstdio>
#include <errno.h>
#include 'inotify-cxx.h'
#include 'incrontab.h'
#include 'incroncfg.h'

Detailed Description

inotify cron table manipulator classes implementation inotify cron system

Copyright (C) 2006, 2007, 2008, 2012 Lukas Jelinek, <lukas@aiken.cz>

This program is free software; you can use it, redistribute it and/or modify it under the terms of the GNU General Public License, version 2 (see LICENSE-GPL)'.

Credits: Christian Ruppert (new include to build with GCC 4'.4+)

Author

Generated automatically by Doxygen for incron from the source code'.